Comment 18 for bug 236019

Could the people affected by this bug please upgrade to Hardy and try the GEODE package that is in hardy-proposed (2.9.0-1ubuntu2.5). Alternately, the bug should also be fixed on Intrepid.